prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib/ffmpeg4
includedir=/usr/pkg/include/ffmpeg4

Name: libavutil
Description: FFmpeg utility library
Version: 56.70.100
Requires: 
Requires.private: 
Conflicts:
Libs: -L${libdir} -Wl,-rpath,/usr/pkg/lib/ffmpeg4 -lavutil 
Libs.private: -pthread -L/usr/pkg/lib -lva-drm -Wl,-R/usr/pkg/lib -lva -L/usr/pkg/lib -lva-x11 -Wl,-R/usr/pkg/lib -lva -lm -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lva -latomic -lXv -lX11 -lXext
Cflags: -I${includedir}
